uuid: 5c7238be-69ef-4980-b616-a5ec9b8065dc
langcode: en
status: true
dependencies:
  module:
    - focal_point
name: pathway_image
label: 'Pathway Image (650x411)'
effects:
  7ac3539c-57fb-417c-8b89-f503ccad19b6:
    uuid: 7ac3539c-57fb-417c-8b89-f503ccad19b6
    id: focal_point_scale_and_crop
    weight: 2
    data:
      width: 650
      height: 411
      crop_type: focal_point
